Question: should we drop python 2 support for pynetworktables


#1

Python 2 is almost EOL, and there are things we’d like to do to make pynetworktables better that require python 3. I’m interested in knowing how many people care about python 2 support.


#2

We will drop python < 3.5 support in 2019.


#3

Python 2 must die, die, die. Just sayin.

Thanks
Dr-WaSaBi


#4

I’d say it’s time for python 2 to go.


#5

s/Python 2/legacy Python/gi